<!DOCTYPE html>
{% load bootstrap5 %}
{% bootstrap_css %}
{% bootstrap_javascript %}
{% load static %}
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title></title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel='stylesheet' href={% static 'css/nav.css' %}>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css" integrity="...">

    </head>
    <body>
        {% block menu %}
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
            <div class="container-fluid">
            <img src="{% static 'img\logo.png' %}" width="120" height="30" onclick="location.href='/'" alt="">
                {% comment %} <p>ALGO</p> {% endcomment %}
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarScroll" aria-controls="navbarScroll" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarScroll">
                <ul class="navbar-nav me-auto my-2 my-lg-0 navbar-nav-scroll" style="--bs-scroll-height: 100px;">
                
                <li class="nav-item mx-1">
                    <a
                    data-mdb-ripple-init
                    class="btn text-white btn-floating m-1"
                    style="background-color: #56AD7B;"
                    href="/"
                    role="button"
                    data-toggle="tooltip"
                    title="Retornar para Pagina Principal"
                    ><i class="fas fa-home"></i></a>
                </li>
                <li class="nav-item mx-1">
                    <a
                    data-mdb-ripple-init
                    class="btn text-white btn-floating m-1"
                    style="background-color: #56AD7B;"
                    href="/geo-map/"
                    data-toggle="tooltip"
                    title="Mapa de Riscos"
                    role="button"
                    ><i class="fas fa-map"></i></a>
                </li>
                
                {% comment %} <li class="nav-item">
                    <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true">Link</a>
                </li> {% endcomment %}
                </ul>
                <a
                data-mdb-ripple-init
                class="btn text-white mx-1 btn-floating m-1"
                style="background-color: #56AD7B;"
                href="{{ID}}"
                {% comment %} href="{% url 'perfil' perfil_id.id %}" {% endcomment %}
                role="button"
                data-toggle="tooltip"
                title="Perfil"
                ><i class="fas fa-user"></i></a>
                <a
                data-mdb-ripple-init
                class="btn text-white mx-1 btn-floating m-1"
                style="background-color: #DA9436;"
                href="/accounts/logout"
                role="button"
                data-toggle="tooltip"
                title="Sair da Conta"
                ><i class="fas fa-sign-out-alt"></i></a>
            </div>
        </nav>
        {% endblock %}
        
        {% block info%}
                    


        
        <div class="card mx-auto mt-4" style="max-width: 540px;" id="card-info">
            <div class="row no-gutters">
                
            <div class="col-md-4">
                <img src="{% static 'img\mariola_front.png' %}" class="img-fluid rounded-circle p-1" style="max-width: 150px;" alt="...">
            </div>
            <div class="col-md-8">
                <div class="card-body" id='info-body'>
                
                
                    <blockquote class="blockquote">
                        <p class="card-text">O controle da saude do seu pet na suas mãos, garanta saude e bem-estar daonde estiver. se junte a nós</p>
                    </blockquote>
                    <figcaption class="blockquote-footer">
                        Grupo <cite title="Source Title">Vacipel</cite>
                        </figcaption>

                            <button class='btn btn-block' id='info-card-btn' onclick="location.href='/accounts/login/'" >LOGIN</button>

                    </div>
                    </div>
                </div>


                </div>
            </div>


        {% endblock %}

        {% block conteudo %}
        <div class="container my-4">
            <div class="row">
                {% for item in items %}
                <div class="col-lg-3 col-md-6 mb-4">
                    <div class="card h-100">
                        <div class="card-body text-center" style="{{item.style}}">
                            <i class="{{item.icon}}" id='icon-btn'></i>
                            <h4 class="card-title">{{ item.title }}</h4>
                            <a class="btn btn-block stretched-link" href="{{item.link}}" role="button">{{ item.button_text }}</a>
                        </div>
                    </div>
                </div>
                {% endfor %}
            </div>
        </div>
        {% endblock %}

        {% block rodape %}
        <footer class="bg-body-tertiary text-center mt-auto" style="background-color: rgb(54, 96, 62, 0.70)">
            <div class="container p-4 pb-0 ">
            <section class="mb-4">

                <a
                data-mdb-ripple-init
                class="btn text-white mx-1 btn-floating m-1"
                style="background-color: #ac2bac;"
                href="#!"
                role="button"
                data-toggle="tooltip"
                title="Link Monografia do Medium"
                ><i class="fab fa-medium"></i></a>
                <a
                data-mdb-ripple-init
                class="btn text-white mx-1 btn-floating m-1"
                style="background-color: #0082ca;"
                href="#!"
                role="button"
                data-toggle="tooltip"
                title="Link do meu Linkedin"
                ><i class="fab fa-linkedin-in"></i
                ></a>
                <a
                data-mdb-ripple-init
                class="btn text-white mx-1 btn-floating m-1"
                style="background-color: #333333;"
                href="#!"
                role="button"
                data-toggle="tooltip"
                title="Repositorio do projeto"
                ><i class="fab fa-github"></i
                ></a>
            </section>
            </div>
            <div class="text-center" style="background-color: rgba(0, 0, 0, 0.05);">
                Vacipel     
            </div>
        </footer>
        {% endblock %}
        <!--[if lt IE 7]>
            <p class="browsehappy">You are using an <strong>outdated</strong> browser. Please <a href="#">upgrade your browser</a> to improve your experience.</p>
        <![endif]-->
        
        <script src="" async defer></script>
    </body>
</html>